{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "packageRules": [
    {
      "matchPackagePatterns": ["^@tiptap/"],
      "groupName": "tiptap",
      "automerge": false
    }
  ]
}
